Bug 530856 - FTBFS: latex2rtf-1.9.19-9.fc12
FTBFS: latex2rtf-1.9.19-9.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: latex2rtf (Show other bugs)
12
All Linux
high Severity high
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-10-25 13:31 EDT by Milos Jakubicek
Modified: 2009-11-18 23:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 23:45:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Milos Jakubicek 2009-10-25 13:31:49 EDT
The package fails to build from sources, see:

http://koji.fedoraproject.org/koji/taskinfo?taskID=1767128

Please try to fix this as soon as possible.
Comment 1 Susi Lehtola 2009-10-25 14:14:10 EDT
I sent an email to the project maintainer. Doesn't look too good, though - seems like the project has been dead for two years. I might just have to resort to marking the package dead...
Comment 2 Bug Zapper 2009-11-16 09:18:13 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matt Domsch 2009-11-18 23:45:14 EST
latex2rtf-1.9.19-8.fc12.src.rpm builds in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.